# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 24 00:46:29 UTC 2017
pkgname = efl-docs
pkgbase = efl
pkgver = 1.17.2-1
pkgdesc = Documentation for the Enlightenment Foundation Libraries
url = http://www.enlightenment.org
builddate = 1492994789
packager = Unknown Packager
size = 254601216
arch = i686
license = BSD
license = LGPL2.1
license = GPL2
license = custom
replaces = ecore
replaces = edje
replaces = eet
replaces = eeze
replaces = efreet
replaces = eina
replaces = eio
replaces = embryo
replaces = emotion
replaces = ethumb
replaces = evas
optdepend = python2: einabench-cmp
makedepend = doxygen
makedepend = python
makedepend = texlive-core
makedepend = ghostscript
